<?php
include("postget.php");
include("common.php");
$pagetitle = _ABOUT;

include("head_template.php");
?>
<div class="container">
    <div class="row">
        <br><br>
        <h3>METRO HELPDESK is a product of FactorySoft (<a href="http://www.factorysoft.org" target="_blank">www.factorysoft.org</a>)</h3>
        <br><br>
        <h2>Version <?php echo $config[55][1];?></h2>
        <br>
        Twitter: <a href="https://twitter.com/FactorySoftOrg" target="_blank">@FactorySoftOrg</a>
    </div>
</div>

<?php
include("foot_template.php");
?>
